﻿.row {
    padding: 0 6em;
}

#header .logo {
    width: 310px;
}

/*FOOTER*/

#footer {
    display: inline;
}

    #footer #company {
        *display: inline;
        zoom: 1;
    }

    #footer #msPartner {
        *display: inline;
        zoom: 1;
    }
/*NAV BAR*/

#nav li {
    display: inline;
}

    #nav li a {
        display: inline;
    }

#header .right {
    display: inline;
}

    #header .right ul {
        display: inline;
    }

UL.contacticons LI {
    display: inline;
    list-style-type: none;
}

    UL.contacticons LI a {
        color: transparent;
    }

#header .facebook {
    background-image: url(images/header-facebook-icon.png);
    background-position-y:0;
}

#header .twitter {
    background-image: url(images/header-twitter-icon.png);
    background-position-y:0;
}

#header .linkedIn {
    background-image: url(images/header-linkedin-icon.png);
    background-position-y:0;
}

#header .blogs {
    background-image: url(images/header-rss-icon.png);
    background-position-y:0;
}

#header .customerPortal {
    background-image: url(images/header-customer-portal-icon.png);
    background-position-y:0;
}

#header .contactUs {
    background-image: url(images/header-phone-icon.png);
    background-position-y:0;
}
/*PAGE WIDTH STRUCTURE*/

.\31u {
    *display: inline;
    zoom: 1;
    width: 8.3333333333%;
}

.\32u {
    *display: inline;
    zoom: 1;
    width: 22%;
}

.\33u {
    *display: inline;
    zoom: 1;
    width: 25%;
}

.\34u {
    *display: inline;
    zoom: 1;
    width: 33%;
}

.\35u {
    *display: inline;
    zoom: 1;
    width: 41.6666666667%;
}

.\36u {
    *display: inline;
    zoom: 1;
    width: 45.8%;
}

    .\36u.filtered {
        *display: inline;
        zoom: 1;
        width: 25%;
    }

.\37u {
    *display: inline;
    zoom: 1;
    width: 58.3333333333%;
}

.\38u {
    *display: inline;
    zoom: 1;
    width: 64%;
}

.\39u {
    *display: inline;
    zoom: 1;
    width: 75%;
}

.\31 0u {
    *display: inline;
    zoom: 1;
    width: 83.3333333333%;
}

.\31 1u {
    *display: inline;
    zoom: 1;
    width: 91.6666666667%;
}
/*HOMEPAGE*/

.homepage-specialisation-feature .row {
    padding: 0;
    width: 960px;
}

.homepage-bottom-feature .row {
    padding: 0;
    width: 960px;
}
/*INDIVIDUAL SPECIALISATION/SERVICES/ABOUT PAGES*/

.item-image-and-header {
    margin: 0 28em;
    text-align: center;
}

    .item-image-and-header .item-summary-image {
        display: inline;
    }

    .item-image-and-header .item-summary-content {
        display: inline;
    }

.three-col {
    text-align: left;
}
/*OVERVIEW*/

.section-overview p.section-description {
    height: 90px;
}

.section-overview .row {
    padding: 0 6em;
}
/*PROJECTS*/

.tile {
    background-position-x: center !important;
    background-position-y: center !important;
}
/*PERSON PAGE*/

.person-content-details {
    margin: 0 12em;
    text-align: center;
}

    .person-content-details .person-summary-content-left {
        display: inline;
    }

    .person-content-details .person-summary-content-right {
        display: inline;
        text-align: left;
    }

        .person-content-details .person-summary-content-right .person-summary {
            display: inline;
        }

        .person-content-details .person-summary-content-right .next-btn {
            display: inline;
        }

.bcs-mvp img {
    display: inline;
}

.specialisations IMG {
    width: 170px !important;
    height: 30px;
    padding: 5px 0;
}
/*INDIVIDUAL PORTFOLIO PAGE*/

.sales-template .sales-description {
    display: inline;
}

.sales-template {
    margin: 100px 0 0 0;
}

    .sales-template img {
        display: inline;
    }

.bottom-projects {
    display: none;
}
/*NEWS AND EVENTS*/

.ie-fix {
    display: inline;
}

    .ie-fix .item-selector {
        display: inline;
    }

    .ie-fix .news-item {
        display: inline;
    }

.news-events-image-and-header {
    margin: 0 12em;
    text-align: center;
}

    .news-events-image-and-header .item-summary-image {
        display: inline;
    }

    .news-events-image-and-header .item-summary-content {
        display: inline;
    }
/*CONTACT PAGE*/

.section-contact-form {
    padding: 4em 6em;
}

.section-sales {
    text-align: center;
    padding: 0 16em;
}

#contactForm {
    width: auto;
    padding: 0 6em;
}

.form-group {
    margin: 10px;
}

.is-sales-feature {
    width: 26%;
}

.slick-dots ul {
    display: inline;
}

.slick-dots li {
    display: inline;
}

    .slick-dots li button {
        font-size: 14px;
        display: inline;
    }

.slick-prev {
    line-height: 20px;
    font-size: 16px;
    width: 33px;
    left: -30px;
}

.slick-next {
    line-height: 20px;
    font-size: 16px;
    width: 33px;
    right: -30px;
}

.filters li {
    display: inline;
}

.portfolio-carousel-item div.bg-image {
    min-height: 1400px;
    zoom: 0.27;
    -ms-behavior: url(/css/backgroundsize.min.htc);
}
/*CHRISTMAS CAROUSEL*/

.xmas-carousel-item .bg-image {
    min-height: 650px;
    zoom: 1;
}

.image-carousel-noscroll {
    display: inline;
}

    .image-carousel-noscroll .slick-dots ul {
        display: inline;
    }

    .image-carousel-noscroll .slick-dots li {
        display: inline;
        font-size: 20px;
    }

        .image-carousel-noscroll .slick-dots li button {
            font-size: 14px;
            display: inline;
        }

    .image-carousel-noscroll .slick-prev {
        line-height: 0;
    }

    .image-carousel-noscroll .slick-next {
        line-height: 0;
    }
/*HOMEPAGE CAROUSEL*/

.homepage-carousel-item {
    max-height: 630px;
    overflow: hidden;
}

    .homepage-carousel-item div {
        position: relative;
    }

        .homepage-carousel-item div .bg-image {
            z-index: 0;
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
            position: relative;
            background-size: cover;
            background-position: left center;
        }

        .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.bottom-left, .homepage-carousel-item div.top-left, .homepage-carousel-item div.top-right, .homepage-carousel-item div.centre {
            background: rgb(128, 128, 128);
            padding: 20px;
            margin: 0 !important;
            top: auto !important;
            left: auto !important;
            bottom: 0 !important;
            right: 0 !important;
            z-index: 9999;
        }

        .homepage-carousel-item div h2 {
            font-size: 2.4em;
            text-align: right;
            margin-top: 0;
            margin-bottom: 10px;
            color: white;
        }

        .homepage-carousel-item div h3 {
            font-size: 1.6em;
            text-align: right;
            margin-bottom: 0;
            color: white;
        }
